@media screen and (max-width: 576px){
	.fsize-576-08{ font-size: 8pt !important; }
	.fsize-576-10{ font-size: 10pt !important; }
	.fsize-576-12{ font-size: 12pt !important; }
	.fsize-576-14{ font-size: 14pt !important; }
	.fsize-576-16{ font-size: 16pt !important; }
	.fsize-576-18{ font-size: 18pt !important; }
	.fsize-576-20{ font-size: 20pt !important; }
	.fsize-576-22{ font-size: 22pt !important; }
	.fsize-576-24{ font-size: 24pt !important; }
	.fsize-576-26{ font-size: 26pt !important; }
	.fsize-576-28{ font-size: 28pt !important; }
	.fsize-576-30{ font-size: 30pt !important; }
	.fsize-576-32{ font-size: 32pt !important; }
	.fsize-576-34{ font-size: 34pt !important; }
	.fsize-576-36{ font-size: 36pt !important; }
	.fsize-576-38{ font-size: 38pt !important; }
	.fsize-576-40{ font-size: 40pt !important; }
	.fsize-576-42{ font-size: 42pt !important; }
	.fsize-576-44{ font-size: 44pt !important; }
	.fsize-576-46{ font-size: 46pt !important; }
	.fsize-576-48{ font-size: 48pt !important; }
	.fsize-576-50{ font-size: 50pt !important; }

	.fsize-576-16-22{ font-size: 16pt !important; line-height: 22pt !important; }
	.fsize-576-14-18{ font-size: 14pt !important; line-height: 18pt !important; }
	.fsize-576-12-18{ font-size: 12pt !important; line-height: 18pt !important; }
}